Bug 74289 - sendmail-cf should be noarch
sendmail-cf should be noarch
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: sendmail (Show other bugs)
7.3
All Linux
low Severity medium
: ---
: ---
Assigned To: Florian La Roche
David Lawrence
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-09-19 12:41 EDT by Jan "Yenya" Kasprzak
Modified: 2007-03-26 23:57 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-09-19 12:42:01 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jan "Yenya" Kasprzak 2002-09-19 12:41:56 EDT
Is there any reason for sendmail-cf package to be architecture-dependent?
I suggest to modify the spec file for sendmail to build this package
as noarch.rpm

-Yenya
Comment 1 Florian La Roche 2002-10-05 07:45:33 EDT
It is not possible to mark one sub-rpm as noarch.

greetings,

Florian La Roche

Note You need to log in before you can comment on or make changes to this bug.